API ReferenceC L I
Resolve the authenticated org context for a CLI key or user token.
Resolve the authenticated org context for a CLI key or user token. - Rensei REST API operation reference.
AuthorizationBearer <token>
Rensei API key presented as Authorization: Bearer rsk_live_. Required API-key scopes are recorded per operation in x-rensei-required-scopes.
In: header
Response Body
application/json
curl -X GET "https://example.com/api/cli/whoami"{
"user": {
"id": "string",
"email": "string",
"firstName": "string",
"lastName": "string",
"profilePictureUrl": "string"
},
"org": {
"id": "string",
"name": "string",
"slug": "string",
"plan": "string"
},
"projects": [
{
"property1": null,
"property2": null
}
],
"scopes": [
"string"
]
}Empty
Empty
Empty
Empty
Look up agent sessions by Linear issue identifier.
Look up agent sessions by Linear issue identifier. - Rensei REST API operation reference.
List the organizations (workspaces) the authenticated principal belongs to.
List the organizations (workspaces) the authenticated principal belongs to. - Rensei REST API operation reference.